Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SOCK_Dgram_Bcast.h File Reference

`#include "ace/INET_Addr.h"`
`#include "ace/SOCK_Dgram.h"`
`#include "ace/SOCK_Dgram_Bcast.i"`

Include dependency graph for SOCK_Dgram_Bcast.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_Bcast_Node
| Linked list of broadcast interfaces. More...
class | ACE_SOCK_Dgram_Bcast
| Defines the member functions for the ACE_SOCK datagram abstraction. More...

## Detailed Description

Id:
  SOCK_Dgram_Bcast.h,v 4.20 2003/07/19 19:04:13 dhinton Exp

Author:
  Doug Schmidt